Subject: Ticket Assigned - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:52:22 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  Hello there,
After I requested a return, I got a call from a person for the package and I gave the package to him. But it's the 4th day and I haven't heard anything through mail or simple text. The person who picked the package is not picking my call. Even I don't have any receipt of package deliverance. Please inform me what's the issue.
Here are the details of return 1000649913 for order 6281055183. the phone number of the delivery guy is 00966550995598.
    On Tuesday, March 16, 2021, 01:06:50 PM GMT+3, Max Fashion <[email-masked]> wrote:  
 
  #yiv9562954971 table {display:table;border-spacing:0px;padding:0;}#yiv9562954971 td {border:0;padding:0;}#yiv9562954971 .yiv9562954971two-column .yiv9562954971contents {font-size:14px;text-align:left;}#yiv9562954971 .yiv9562954971two-column img {width:100%;height:auto;}#yiv9562954971 .yiv9562954971two-column .yiv9562954971text {padding-top:10px;}#yiv9562954971 .yiv9562954971two-column {text-align:center;font-size:0;}#yiv9562954971 .yiv9562954971two-column .yiv9562954971column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9562954971 .yiv9562954971contents {width:100%;}@media only screen and (max-width:480px) {#yiv9562954971 table[class=yiv9562954971outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9562954971 table[class=yiv9562954971innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9562954971 span[class=yiv9562954971aligntext] {text-align:center !important;display:block !important;}#yiv9562954971 table[class=yiv9562954971getintouch] {width:95%;max-width:95% !important;}#yiv9562954971 div[class=yiv9562954971getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9562954971 table[class=yiv9562954971brands] {width:50%;max-width:50% !important;}#yiv9562954971 div[class=yiv9562954971howitworks] {width:96% !important;}#yiv9562954971 table[class=yiv9562954971small] {width:20% !important;padding:0 10px 0 0;}#yiv9562954971 table[class=yiv9562954971small1] {width:65% !important;}#yiv9562954971 p[class=yiv9562954971alignleft] {text-align:left !important;}#yiv9562954971 td[class=yiv9562954971moveleft] {padding:0 !important;}#yiv9562954971 table[class=yiv9562954971navigation] {width:100%;}#yiv9562954971 td[class=yiv9562954971navlast] {text-align:right !important;}#yiv9562954971 table[class=yiv9562954971knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Zainab Zeeshan, thank you for getting in touch with us. Here’s how your return 1000649913 for order 6281055183 will work.Our delivery partner will pick up your return in around 2-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Skinny Fit Solid Mid-Rise Cropped Jeans with Pockets and Belt Loops  |
| Color: Blue |
|  Size: 8  |
| Quantity: 1 |

  |  SAR 60  |

  |
|  |
|  
|   |  
|  Total | SAR 60  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280505